
.grass {
  &-bg {
    background-color: #7ac74c;
  }
}

.normal {
  &-bg {
    background-color: #a8a77a;
  }
}

.fire {
  &-bg {
    background-color: #ee8130;
  }
}

.water {
  &-bg {
    background-color: #6390f0;
  }
}

.electric {
  &-bg {
    background-color: #f7d02c;
  }
}

.ice {
  &-bg {
    background-color: #96d9d6;
  }
}

.fighting {
  &-bg {
    background-color: #c22e28;
  }
}

.poison {
  &-bg {
    background-color: #a33ea1;
  }
}

.ground {
  &-bg {
    background-color: #e2bf65;
  }
}

.flying {
  &-bg {
    background-color: #a98ff3;
  }
}

.psychic {
  &-bg {
    background-color: #f95587;
  }
}

.bug {
  &-bg {
    background-color: #f95587;
  }
}

.psychic {
  &-bg {
    background-color: #f95587;
  }
}

.bug {
  &-bg {
    background-color: #a6b91a;
  }
}

.ghost {
  &-bg {
    background-color: #735797;
  }
}

.dragon {
  &-bg {
    background-color: #6f35fc;
  }
}

.dark {
  &-bg {
    background-color: #705746;
  }
}

.steel {
  &-bg {
    background-color: #b7b7ce;
  }
}

.fairy {
  &-bg {
    background-color: #d685ad;
  }
}

.rock {
  &-bg {
    background-color: #B6A136;
  }
}

.color {
  &-white {
    color: white;
  }

  &-red {
    color:#f25454;
  }
}
